gRPC C#
gRPC C#
Namespaces
Grpc.Core
Method(TRequest, TResponse) Class
Method(TRequest, TResponse) Properties
FullName Property
Name Property
RequestMarshaller Property
ResponseMarshaller Property
ServiceName Property
Type Property

Method TRequest, TResponse Type Property

Gets the type of the method.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public MethodType Type { get; }

    Public ReadOnly Property Type As MethodType
    	Get

    public:
    virtual property MethodType Type {
    	MethodType get () sealed;
    }

    abstract Type : MethodType with get
    override Type : MethodType with get

#### Property Value

Type: MethodType

#### Implements

IMethod
Type
See Also

#### Reference

Method
TRequest, TResponse
Class
Grpc.Core Namespace